<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11803" pointId="273" subPointId="0" userId="480bf7ec-c29f-4ba6-83e6-1aae6c44ae4f" date="2024-06-17 15:12:32" timeDiffer="0">
  <longitude>123.493209</longitude>
  <latitude>41.80302</latitude>
  <direction>103.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143841_image_p1_k2_2.jpg</imageName>
  <cName>广告近景照</cName>
  <address>中国辽宁省沈阳市大东区滂江街111-1号</address>
  <locationDescribe>在凯翔一小区附近</locationDescribe>
  <currentTime>1718608351922</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240617/1718608351922.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>